[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBufferList

Array of PChar records

## Declaration

Source position: db.pas line 1248

`type TBufferList = array [0..dsMaxBufferCount-1] of PChar;`

## Description

TBufferList is used intenally by the TDataset class to manage the memory buffers for the data. It should not be necessary to use this type in end-user applications.

The latest version of this document can be found at lazarus-ccr.sourceforge.net.